.FirstStep {
  // height: inherit;
  display: flex;
  flex-direction: column;
}
.FirstStepHeader {
  display: flex;
  width: 100%;
  justify-content: space-between;
  gap: 40px;
  margin-bottom: 32px;
  & div {
    width: 100%;
    // flex-shrink: 0;
  }
  & input {
    width: 100%;
    height: 50px;
    border-radius: 10px;
    flex-shrink: 0;
  }
  & button {
    border-radius: 10px;
    flex-shrink: 0;
  }
}
.FirstStepBody {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  // overflow-y: scroll;
  // max-height: 50vh;
  padding-right: 10px;
}
.test {
  height: 100%;
}
